{
"id":"xsm",
"type":"bible",
"name":"Kasem",
"nameEnglish":"Kasem NT",
"hasLemma":false,
"redistributable":false,
"abbr":"xsmBF",
"dir":"ltr",
"lang":"xsm",
"country":"Burkina Faso",
"countries":["BF","GH"],
"allcountries":["BF","GH"],
"langNameEnglish":"Kasem",
"langName":"Kasem",
"fontClass":"dejavu_serif"
}
